/*Menu Superior */
@font-face{ 
	font-family: 'Terminator Cyr';
	src: url('../fuentes/terminator_cyr/term_cyr-webfont.eot');
	src: url('../fuentes/terminator_cyr/term_cyr-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fuentes/terminator_cyr/term_cyr-webfont.woff') format('woff'),
	     url('../fuentes/terminator_cyr/term_cyr-webfont.ttf') format('truetype'),
	     url('../fuentes/terminator_cyr/term_cyr-webfont.svg#webfont') format('svg');
}

body {
	background-color:#FFF;
	background-attachment: fixed;
	background-image: url(../img/8.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#contenido_2 {
	 width:1000px;
	 margin:auto;
	 font-size:1.47em;
	 font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	 background-color:#FFF;
}
.sombra {
	background:url(../img/fondo.png) no-repeat center top;
	margin: 0 auto;
	height:100%;
	width:100%;
	float:left;
	z-index:-1;
	position:fixed;
	left:0px;
}


/* Precabecera */
#precabecera {
	width:100%;
	height:30px;
	background:#000;
	margin:0px;
	color:#FFF;
}


.cnp {
	font: 0.7em/30px "Terminator Cyr";
	margin: 0px 0px 0px 10px;	
	width:40%;
	float:left;
}
.cnp img {
	vertical-align:middle;
	height:29px;
	margin-top:2px;	
}
.enlaces_precabecera {
	float:right;
	font-weight:bold;
	font-size:0.7em;
	line-height:30px;
	width:40%;
	text-align:right;
	margin: 0px 10px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		
}

.enlaces_precabecera a:link {
	text-decoration:none;		
	color:#FFF;	

}
.enlaces_precabecera a:visited {
	text-decoration:none;		
	color:#FFF;	

}

.enlaces_precabecera a:hover {
	text-decoration:underline;	
	color:#3CF;	
}

.sobre_pie {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		
}

.sobre_pie a:link {
	text-decoration:none;		
	color:#666;	

}
.sobre_pie a:visited {
	text-decoration:none;		
	color:#666;	

}

.sobre_pie a:hover {
	text-decoration:underline;	
	color:#333;	
}


.limpia_float {
	clear:both;
	line-height:0px;	
	height:0px;
	font-size:0px;
}

/* Cabecera */

#cabecera {
	width:100%;
	height:65px;
	margin:0px;
}
#pie_web {
	height:auto;
	width:1000px;
	margin:0px;
	background:url(../img/logo_cnp_gris.png) #eee no-repeat 820px 80px;
	padding:10px 0px;
		
}

.columna_pie_1_4 {
	width:249px;
	height:100%;
	margin:0px 0px 20px 0px;
	float:left;
}

.columna_pie_1_4 .cp_titulo {
	font-family:Terminator Cyr;
	font-family:"Courier New", Courier, monospace;
	font-size:1.1em;
	color: #000;
	margin:0px 20px 0px 20px;
	height:45px;
	border-bottom:#333 1px dashed;
}


.columna_pie_1_4  .cp_titulo_una_linea_pie {
	font-family:Terminator Cyr;
	font-family:"Courier New", Courier, monospace;
	font-size:1.1em;
	color: #000;
	margin:0px 20px 0px 20px;
	height:25px;
	border-bottom:#333 1px dashed;
	padding:10px 0px;
}

.columna_pie_1_4 ul {
/*	margin:10px 15px 15px 15px;
*/}

.columna_pie_1_4 ul li {
/*	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
*/	font-size:0.9em;
	margin-left:-5px;
	list-style:none;
	line-height:25px;
	padding-left:0px;
	color: #666;
}

.sombra_left {
	border-left:#333 1px dashed;
	min-height: 310px;
}

.columna_pie_1_4 ul li a:link, .columna_pie_1_4 ul li a:visited {
	color: #666;
	text-decoration:none;
}

.columna_pie_1_4 ul li a:hover {
	padding-left:3px;
	font-weight:bold;
	color:#000;
}
.link_cargando {
	border:none;
	vertical-align:middle;
}
.txt_link_cargando {
	text-decoration:none;
	color:#666;
	font-size:1.2em;
}#pie_web .sobre_pie {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	text-align: right;
	/* [disabled]line-height: 20px; */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	font-size: 0.6em;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.li_azul {
	list-style-image: url(../img/lista-azul.gif);
}
.li_naranja {
	list-style-image: url(../img/lista-naranja.gif);
}
.link_simple:link, .link_simple:visited {
	text-decoration:none;
	color:#39F;
}
.link_simple:hover {
	color:#F00;
}















/*del menu original */
#contenido_menu_superior {
	width:1000px;
	height:80px;
	margin:0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	z-index: 9;
	position: absolute;
}

.submenu_superior {
	width:1000px;
	height: 0px;
	display:none;
	margin:1px 0px 0px 0px;
	position:absolute;
	left: 50%;
	margin-left:-500px;
	/* [disabled]border-bottom:1px solid #CCC; */
	cursor:auto;
	z-index:9;
/*	background-color:#FFF;
*/
}

.fondo_submenu {
	background:url(../img/trama_clara.gif) #fff repeat-x left;
	z-index:9;

	
}
.submenu_superior .titulo_submenu {
	width:100% -15px;
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	font-size:1.8em;
	letter-spacing:3px;
	margin:0px 10px 25px 5px;
	background-image: url(../img/fondo_puntos.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top:10px;
}


.boton_menu_superior {
	width:240px;
	height:80px;
	margin:0px;
	float:left;
	cursor:pointer;
	background-color: #000;
	background-image: url(../img/trama_clara.gif);
	background-repeat: repeat;
	background-position: left;
	
}

.boton_menu_superior a {
	position: absolute;
	width: 240px;
	height: 80px;
}


#lateral_1.boton_menu_superior:hover {  /*PRENSA*/
	background:url(../img/menu_prensa.jpg) no-repeat;
	border-bottom:1px solid #48AAFF;
}
#lateral_2.boton_menu_superior:hover { /*SERVICIOS*/
	background:url(../img/menu_servicios_ciudadano.jpg) no-repeat;
	border-bottom:1px solid #48AAFF;
}
#lateral_3.boton_menu_superior:hover { /*CONOCENOS*/
	background:url(../img/menu_conocenos.jpg) no-repeat;
	border-bottom:1px solid #48AAFF;
}
#lateral_4.boton_menu_superior:hover { /*COLABORACION CIUDADANA */
	background:url(../img/menu_participacion_ciudadana.jpg) no-repeat;
	border-bottom:1px solid #48AAFF;
}


.boton_menu_superior:hover > div.texto_boton_menu_superior {
	visibility:hidden;
}


/*#lateral_4.boton_menu_superior > div.submenu_superior { 
	display:block;
}
*/
.boton_menu_superior:hover > div.submenu_superior {   /*MOSTRAMOS EL SUBMENU*/
	height:auto; /*CAMBIAR POR AUTO*/
	display:block;
	z-index:9;
	background-color: #fff;
	
}
.submenu_superior:hover  {   /*MOSTRAMOS EL SUBMENU*/
	height:auto; /*CAMBIAR POR AUTO*/
	display:block;
	z-index:9;
	
}

#lateral_1 {
	border-left:#48AAFF 10px solid;
}
#lateral_2 {
	border-left:#73BEFF 10px solid;
}
#lateral_3 {
	border-left:#9DD2FF 10px solid;
}
#lateral_4 {
	border-left:#C8E5FF 10px solid;
}

.texto_boton_menu_superior {
	height:70px;
	margin: 10px 0px 0px 10px;
	line-height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.2 em;
	color:#666;
	letter-spacing:3px;
	line-height:30px;
}

.boton_menu_superior .una_linea {
	height:80px;
	margin: 0px 0px 0px 10px;
	line-height:80px;
}


.pie_sub_menu_superior {
	background:url(../img/pie_sub_menu.png) no-repeat bottom;
	height:40px;
	text-align:right;
	padding-right:20px;
	color:#CCC;
	margin-top:-40px;
}

.sub_menu_prensa {
	height: auto;
}
.col_sm {
	/* [disabled]clear: both; */
	float: left;
	width: 300px;
	margin-left: 25px;
}
.bt_col_sm {
	height: 50px;
	width: 300px;
	margin-bottom: 15px;
}

.img_bt_col_sm {
	border:none;
}
.texto_bt_col_sm {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.2em;
	color: #666;
	text-decoration: none;
}
.texto_bt_col_sm img {
	vertical-align: middle;
	border: none;
	margin-right:10px;
}
.txt_bajobt_col_sm {
	width:270px;
	font-size:0.9em;	
	margin:-10px 0px 20px 15px;
	color:#333;
}
ul.ul_sm_rss {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	color: #999;
	margin-left:60px;
}


ul.ul_sm_cnp li {
	margin-bottom:0px;
	padding-left:5px;
}

ul.ul_sm_cnp li.li_azul ul {
margin:0px;
}

ul.ul_sm_cnp li.li_azul ul li.none {
	list-style:none;	
	list-style-type:none;
	list-style-image:none;	
	padding-left:0px;
	display:inline;
}

ul.ul_sm_cnp {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	color: #999;
	margin-left:60px;
	margin-top:0px;
}


ul.ul_sm_rss li {
	margin-bottom:0px;
	padding-left:5px;
}

#wrapper {
	margin-top: 80px;
}
.img_bt_fila_sm {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
